spring:
  application:
    name: screen-service
  profiles:
    active: dev
  servlet:
    multipart:
      max-file-size: 100MB
      max-request-size: 100MB
  main:
    allow-bean-definition-overriding: true
  cloud:
    sentinel:
      transport:
#        dashboard: 172.16.102.52:8090
        dashboard: 192.168.110.30:8090
      http-method-specify: true
    nacos:
      discovery:
#        server-addr: 172.16.102.52:8848
#        namespace: 99a7b129-faed-4b32-bcbf-54acd7ffd372
         server-addr: 192.168.110.30:8848
      config:
#        server-addr: 172.16.102.52:8848
#        namespace: 99a7b129-faed-4b32-bcbf-54acd7ffd372
        server-addr: 192.168.110.30:8848
        file-extension: yaml
        shared-configs:
          - dataId: screen-service.yaml
          - dataId: zksy-shared-jdbc.yaml
          - dataId: zksy-shared-log.yaml
